﻿.CheckoutProgessWrapper {
    background-color: #002D6208;
    border: 1px solid rgba(0, 45, 98, 0.5);
}

.CheckoutProgess {
    flex: 0 1 400px;
    justify-content: space-between;
}

    .CheckoutProgess .line {
        width: calc(100% - 45px);
        border: 1px solid #002D62;
        position: absolute;
        top: 21px;
        left: 5px;
    }

    .CheckoutProgess .numberWrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: white;
        border: 2px solid #002D62;
        border-radius: 50%;
        --heightWidth: 40px;
        width: var(--heightWidth);
        height: var(--heightWidth);
        z-index: 9;
        margin-bottom: 5px;
    }

    .CheckoutProgess span {
        font-weight: 500;
    }

    .CheckoutProgess .numberWrapper span {
        font-weight: 700 !important;
        font-size: 20px;
    }

    .CheckoutProgess .activeStep {
        background-color: #002D62 !important;
        color: white;
    }

#ShowOrHideSellerInventoryInCart,
#ShowOrHideProfitInCart {
    font-size: 0.8rem;
    cursor: pointer;
    color: gray;
}

.shopItemsTableWrapper thead tr th {
    padding-bottom: 0px;
}

.shopItemsTableWrapper tbody tr td {
    border-color: #dee2e6 !important;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

    .shopItemsTableWrapper tbody tr td:first-child {
        border-left: 1px solid;
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
    }

    .shopItemsTableWrapper tbody tr td:last-child {
        border-right: 1px solid;
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
    }

.shopItemsTableWrapper tfoot tr td {
    padding-top: 2px;
    padding-bottom: 2px;
}

.shopItemsTableWrapper tfoot tr:last-child td {
    border-color: #dee2e6 !important;
    border-bottom: 2px solid;
}

.shopItemsTableWrapper .RemoveItemsCell {
    width: 24px;
    cursor: pointer;
}

.shopItemsTableWrapper .ColumnDescription {
}

    .shopItemsTableWrapper .ColumnDescription a {
        text-decoration: none;
        font-weight: 600;
        color: black;
    }

    .shopItemsTableWrapper .ColumnDescription .No {
        font-size: 12px;
        color: #3a3a3a;
    }

    .shopItemsTableWrapper .ColumnDescription .NotInStock {
        font-size: 12px;
        color: red;
    }

    .shopItemsTableWrapper .ColumnDescription .SellerInventoryHolder {
        font-size: 12px;
        display: none;
        color: #3a3a3a;
    }

    .shopItemsTableWrapper .PriceStk.Modifyable {
        cursor: pointer;
    }

.shopItemsTableWrapper .PriceStkInputHolder {
    background-color: silver;
    position: absolute;
    padding: 5px;
    display: none;
}

.shopItemsTableWrapper .Profit,
.shopItemsTableWrapper .ProfitTotal {
    display: none;
}


.shopItemsTableWrapper .ColumnDiscount .Discount {
    color: red;
    font-weight: 500;
}


.shopItemsTableWrapper .ColumnQuantity .OnlyQuantity {
    font-weight: 500;
    font-size: 20px;
}

.shopItemsTableWrapper .ColumnItemPrice .Price span {
    font-weight: 700;
}

.shopItemsTableWrapper .ColumnGrossProfit {
    text-align: right;
}

/*CheckoutStep 1*/
.checkoutStep1 .YourReference {
    display: none; /* Hide as default */
}

#dialog-confirm {
    display: none;
}
/*CheckoutStep 1 End*/

/*CheckoutStep 3*/
.checkoutStep3 .subHeading {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #999;
}

.Validation {
    color: red;
}

.alternativeDeliveryAddress {
    display: none;
}

.ShipToPostCodeAndShipToCityText,
.SellToPostCodeAndSellToCityText {
    display: none;
}

.ChargeLimit {
    font-size: 12px;
    font-style: italic;
}

/*CheckouStep 3 End*/
